/*     90085 : 이미지      */
.img__90085__ {max-width:100%;}
.img__90085__ * {box-sizing:border-box;}
.img__90085__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__90085__ img {width:px; max-width:100%; vertical-align:top;}

/*     90086 : 표 2.0      */
.table__90086__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__90086__ * {box-sizing:border-box;}
.table__90086__ table {
	width:100%; width:376px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__90086__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__90086__ td.empty__90086__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__90086__ td {height:50px;}
}

/*     90087 : 텍스트 박스      */
.img__90087__ {position:relative;}
.img__90087__ * {box-sizing:border-box;}
.img__90087__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__90087__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__90087__ a:hover:before {opacity:.06;}
.img__90087__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#94afc3; table-layout:fixed;}
.img__90087__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__90087__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__90087__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__90087__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__90087__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__90087__ .caption {height:90px;}
	.img__90087__ .caption .caption_inner > span {margin-top:2px;}
	.img__90087__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__90087__ .caption .caption_inner > span.title {font-size:18px;}
	.img__90087__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__90087__ .caption {height:110px;}
	.img__90087__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__90087__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     90088 : 타이틀 텍스트      */
.title__90088__ {font-size:0; }
.title__90088__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}
.title__90088__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__90088__.style_top p {padding-top:10px;}
.title__90088__.style_top p:before {top:0; left:0; width:26px; height:3px;}

.title__90088__.style_right p {padding-right:14px;}
.title__90088__.style_right p:before {top:16%; right:0; width:3px; height:26px;}

.title__90088__.style_bottom p {padding-bottom:12px;}
.title__90088__.style_bottom p:before {left:0; bottom:0; width:26px; height:3px;}

.title__90088__.style_left p {padding-left:14px;}
.title__90088__.style_left p:before {top:16%; left:0; width:3px; height:26px;}

.title__90088__.style_circle1 p {padding-left:18px;}
.title__90088__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90088__.style_circle2 p {padding-left:18px;}
.title__90088__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     90089 : 타이틀 텍스트      */
.title__90089__ {font-size:0; }
.title__90089__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__90089__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__90089__.style_top p {padding-top:10px;}
.title__90089__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__90089__.style_right p {padding-right:14px;}
.title__90089__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__90089__.style_bottom p {padding-bottom:12px;}
.title__90089__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__90089__.style_left p {padding-left:14px;}
.title__90089__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__90089__.style_circle1 p {padding-left:18px;}
.title__90089__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90089__.style_circle2 p {padding-left:18px;}
.title__90089__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     90090 : 표 2.0      */
.table__90090__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__90090__ * {box-sizing:border-box;}
.table__90090__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__90090__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__90090__ td.empty__90090__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__90090__ td {height:50px;}
}

/*     90091 : 타이틀 텍스트      */
.title__90091__ {font-size:0; }
.title__90091__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__90091__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__90091__.style_top p {padding-top:10px;}
.title__90091__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__90091__.style_right p {padding-right:14px;}
.title__90091__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__90091__.style_bottom p {padding-bottom:12px;}
.title__90091__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__90091__.style_left p {padding-left:14px;}
.title__90091__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__90091__.style_circle1 p {padding-left:18px;}
.title__90091__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90091__.style_circle2 p {padding-left:18px;}
.title__90091__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     90092 : 표 2.0      */
.table__90092__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__90092__ * {box-sizing:border-box;}
.table__90092__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__90092__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__90092__ td.empty__90092__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__90092__ td {height:50px;}
}

